.dialog-ui-kit.upload .content {
  padding: 15px;
  overflow-y: auto;
}

.dialog-ui-kit .button-upload {
  background-color: #1d285a;
  display: inline-block;
  font-size: 14px;
  color: #fff;
  padding: 10px 15px !important;
  margin: 0 0 15px;
  cursor: pointer;
}

.dialog-ui-kit .button-upload:hover {
  background-color: #0d1742;
}

.dialog-ui-kit .button-upload i {
  display: inline-block;
  margin-left: 5px;
}

.dialog-ui-kit .link-example {
  display: inline-block;
  margin: 0 0 0 15px;
  text-decoration: underline;
  color: #006385;
  cursor: pointer;
}

.dialog-ui-kit .link-example:hover {
  text-decoration: none;
}

.dialog-ui-kit #button-upload {
  display: none;
}

.dialog-ui-kit ul.items-upload {
  padding: 0;
  -webkit-padding-start: 0;
  margin: 20px 0 0;
}

.dialog-ui-kit .row-info-item {
  list-style: none;
  padding: 5px;
  background-color: #ececec;
  overflow: hidden;
  border-radius: 2px;
}

.dialog-ui-kit .row-info-item:nth-child(2n + 1) {
  background-color: #f4f5f8;
}

.dialog-ui-kit .text b {
  font-weight: bold;
}

.dialog-ui-kit .button-remove {
  background-color: #d10000;
  width: 20px;
  height: 20px;
  font-size: 12px;
  color: #fff;
  float: right;
  margin: 8px 0 0;
  border: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
}

.dialog-ui-kit .button-remove:hover {
  background-color: #a00000;
}

.dialog-ui-kit .icon-return-upload {
  float: right;
  margin: 8px 0 0;
  font-size: 18px;
  display: block;
}

.dialog-ui-kit .icon-return-upload .fa-check-square-o {
  color: #01c71b;
}

.dialog-ui-kit .icon-return-upload .erro {
  background: url("../../../images/technology.svg") no-repeat center;
  background-size: 100%;
  width: 25px;
  height: 25px;
}

.dialog-ui-kit .icon-load {
  margin: 0 0 10px;
  display: inline-block;
}

.dialog-ui-kit .box-progress {
  margin: 15px 0 0;
}

.dialog-ui-kit .total-progress-box {
  height: 25px;
  position: relative;
  text-align: center;
  line-height: 28px;
  color: #5f5f5f;
  margin: 0 0 15px;
}

.dialog-ui-kit .total-progress {
  background-color: #6ab7f9;
  height: 100%;
  position: absolute;
  border-radius: 2px;
  left: 0;
  top: 0;
  transition: 0.3s ease-in-out;
  z-index: -1;
}

.dialog-ui-kit .button-upload-dts {
  border: 0;
  padding: 10px 15px;
  margin-right: 10px;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
}

.dialog-ui-kit .button-upload-dts.sent {
  background-color: #1d285a;
}

.dialog-ui-kit .button-upload-dts.sent:hover {
  background-color: #0d1742;
}

.dialog-ui-kit .button-upload-dts.cancel {
  background-color: #d10000;
}

.dialog-ui-kit .button-upload-dts.cancel:hover {
  background-color: #a00000;
}

.dialog-ui-kit.confirm-close {
  position: fixed;
  z-index: 10000;
  max-width: 350px;
  height: 185px;
  display: none;
}

.dialog-ui-kit.confirm-close .content {
  text-align: center;
  background-color: #fff;
}

.dialog-ui-kit.confirm-close .text-confirm {
  font-weight: bold;
  font-size: 14px;
  margin: 0 0 15px;
}

label.button.no-padding-top {
  line-height: 40px;
  padding-top: 0 !important;
}

.glass-confirm {
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  display: none;
}
